Bug 446925 - the -I option for python-qpid-tests is broken
the -I option for python-qpid-tests is broken
Status: CLOSED WONTFIX
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: python-qpid (Show other bugs)
beta
All Linux
low Severity low
: Next Version
: ---
Assigned To: Rafael H. Schloming
Kim van der Riet
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-16 12:59 EDT by Rafael H. Schloming
Modified: 2014-12-01 18:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-28 11:04:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rafael H. Schloming 2008-05-16 12:59:34 EDT
When an ignore file is passed to python-qpid-tests via the -I option, it doesn't
actually ignore the tests that it says it is ignoring.
Comment 1 Rafael H. Schloming 2009-10-28 11:04:06 EDT
This test runner has been replaced.

Note You need to log in before you can comment on or make changes to this bug.